﻿body {
    font-family: 'Poppins', sans-serif;
}


/* ROTATORS */
.rotator {
    width: 100%;
    height: 100%;
    z-index: 100;
}

    .rotator .owl-stage-outer,
    .rotator .owl-stage,
    .rotator .owl-item,
    .rotator .item {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }

    .rotator .item {
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

        .rotator .item .hover {
            background-color: rgba(0, 0, 0, 0.43);
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
        }

#rotator-testata .owl-controls .owl-nav .owl-prev,
#rotator-testata .owl-controls .owl-nav .owl-next {
    position: absolute;
    width: 48px;
    height: 48px;
    top: 50%;
    overflow: hidden;
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 1000;
}

    #rotator-testata .owl-controls .owl-nav .owl-prev:hover,
    #rotator-testata .owl-controls .owl-nav .owl-next:hover {
        background-position: 0 -48px;
    }

#rotator-testata .owl-controls .owl-nav .owl-prev {
    left: 24px;
    background-image: url('../private_images/icon-rotator-prev.png');
}

#rotator-testata .owl-controls .owl-nav .owl-next {
    right: 24px;
    background-image: url('../private_images/icon-rotator-next.png');
}

#fascia-testata {
    position: relative;
    height: 100vh;
    min-height:550px;
}

	#fascia-testata.interna #scopri-eventi {
		display: none;
	}
	

	#fascia-testata.interna #ancora,
	#fascia-testata.interna .claim,
	#fascia-testata.interna .center {
		/* display: none;*/
	}

	#fascia-testata.interna #logo {
		/*height: 110px;
        background-color: #ffffff;*/
	}

#apri-menu {
    position: absolute;
    left: 0;
    top: 0;
    width: 120px;
    height: 110px;
    background-image: url('../private_images/icon-apri-menu-homepage.png');
    background-position: center 0;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 200;
    overflow: hidden;
}

#fascia-testata.interna #apri-menu {
    background-image: url('../private_images/icon-apri-menu-homepage.png');
}

#apri-menu:hover {
    background-position: center -110px;
}

#logo {
    text-align: center;
    margin:60px 0 60px 0;
}

#fascia-testata.interna #logo .homepage,
#fascia-testata #logo .interna {
    display: none;
}

#fascia-testata.homepage #logo .homepage,
#fascia-testata.interna #logo .interna {
    display: inline;
}

#visittrentino {
    position: absolute;
    right: 40px;
    top: 0;
    z-index: 200;
}

#fascia-testata.interna #lingue .homepage,
#fascia-testata.homepage #lingue .interna,
#fascia-testata.interna #visittrentino .homepage,
#fascia-testata #visittrentino .interna {
    display: none;
}


#fascia-testata.homepage #visittrentino .homepage,
#fascia-testata.interna #visittrentino .interna {
    display: inline;
}

#logo-facebook {
    position: absolute;
    right: 155px;
    top: 30px;
    z-index: 200;
    display: block;
    border-right: 2px solid #ffffff;
    padding-right: 10px;
}

#fascia-testata.interna #logo-facebook {
    border-right: 2px solid #3b5998;
}

    #fascia-testata.interna #logo-facebook .homepage,
    #fascia-testata #logo-facebook .interna {
        display: none;
    }

    #fascia-testata.homepage #logo-facebook .homepage,
    #fascia-testata.interna #logo-facebook .interna {
        display: inline;
    }

#ancora {
    z-index: 150;
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    text-align: center;
}

    #ancora img {
        cursor: pointer;
    }

#fascia-testata .center {
    position: absolute;
    top: 15%;
    bottom: 15%;
    left: 15%;
    right: 15%;
}

.table-wrapper {
    display: table;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    width: 100%;
    z-index: 110;
}

.table-content {
    display: table-cell;
    vertical-align: middle;
}

.claim {
    font-size: 70px;
    font-weight:300;
    line-height: 60px;
    color: #e9e8e9;
    text-transform: uppercase;
}

#scopri-eventi {
    margin-top: 42px;
}

.button {
    background-color: #ccd436;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #58595b;
    font-size: 18px;
    font-weight:700;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    padding: 0 35px 0 35px;
}

    .button.yellow {
        background-color: #eb9700;
        color: #ffffff;
    }

    .button.small {
        width: 158px;
    }

    .button.medium {
        width: 184px;
    }

    .button:hover {
        color: #ccd436;
        background-color: #ffffff;
    }

    .button.yellow:hover {
        background-color: #ea5906;
    }
    .button.dark:hover {
        color: #ccd436;
        background-color: #58595b;
    }

/* MENU */
.fascia-testata-slider-wrapper {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    left: -100%;
    overflow: hidden;
}

.fascia-testata-slider {
	background-color: #ccd436;

	width: 65%;
	height: 100%;
	position: relative;
	z-index: 100;
}

#chiudi-menu {
    position: absolute;
    left: 0;
    top: 0;
    width: 72px;
    height: 103px;
    background-image: url('../private_images/icon-chiudi-menu2.png');
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    z-index: 1000;
}

.fascia-testata-slider .menu {
    margin-left: 300px;
    height: 100%;
    position: relative;
}

.stemma {
    position: absolute;
    left: 20px;
	width:250px;
    top: 37.3%;
    z-index: 1000;
}

/* TRANSITIONS */
.transition-normal {
    -webkit-transition: all 0.30s linear;
    -moz-transition: all 0.30s linear;
    -ms-transition: all 0.30s linear;
    -o-transition: all 0.30s linear;
    transition: all 0.30s linear;
}

.transition-fast {
    -webkit-transition: all 0.20s linear;
    -moz-transition: all 0.20s linear;
    -ms-transition: all 0.20s linear;
    -o-transition: all 0.20s linear;
    transition: all 0.20s linear;
}

.transition-cubic {
    -webkit-transition: all 1.00s cubic-bezier(0.025, 0.995, 0.520, 0.975);
    -moz-transition: all 1.00s cubic-bezier(0.025, 0.995, 0.520, 0.975);
    -ms-transition: all 1.00s cubic-bezier(0.025, 0.995, 0.520, 0.975);
    -o-transition: all 1.00s cubic-bezier(0.025, 0.995, 0.520, 0.975);
    transition: all 1.00s cubic-bezier(0.025, 0.995, 0.520, 0.975);
}
/* MENU */
.menu-principale,
.menu-principale ul {
    padding: 0; /* controllo  */
    list-style-type: none;
}

.menu-principale_liv2 {
    display: none;
}

.menu-principale li {
    line-height: 50px;
    text-align: left;
    float:none;
}

    .menu-principale li a {
        color: #ffffff;
        text-decoration: none;
        font-size: 28px;
        text-transform: uppercase;
        line-height: 28px;
        display: inline-block;
        margin-right: 50px;
    }

        .menu-principale li a:hover,
        .menu-principale li a.selezionato_liv1,
        .menu-principale li a.selezionato_liv2 {
            text-decoration: underline !important;
        }